Upgrade to 2.1

Hello, I'm developing an app on RoR 2.0.2. What must I do to upgrade
to 2.1?, install the gem and change environment.rb in order to point
to 2.1, is it enough?

con el comando

gem update

revisa gem update --help para mas opciones.